<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000405" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">如何对快速录入字段进行个性化设置</Title>
		<Keyword ContextSensitive="No"><Level1>收货</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>接收</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>快速录入</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">可以在<GUIRef href="/baanerp/wh/wmd/whwmd1140s000" role="session">用户配置文件 (whwmd1140s000)</GUIRef> 进程中对<GUIRef href="/baanerp/wh/inh/whinh3512m000" role="session">仓库收货 (whinh3512m000)</GUIRef> 进程进行个性化设置。</Paragraph>
	</AimSection>
	<GeneralSection><List><ListIntro>在<GUIRef href="/baanerp/wh/wmd/whwmd1140s000" role="session">用户配置文件 (whwmd1140s000)</GUIRef> 进程中：</ListIntro>
			<ListItem>选择<GUIRef href="/baanerp/wh/domains/inh.form#all" role="option">显示全部表格页码</GUIRef>选项，以便在<GUIRef href="/baanerp/wh/inh/whinh3512m000" role="session">仓库收货 (whinh3512m000)</GUIRef> 进程的<GUIRef href="/baanerp/wh/inh/whinh3512m000#whgen.receipt" role="groupbox">收货</GUIRef>标签中显示快速录入字段<GUIRef href="/baanerp/wh/inh/whinh3512m000#easy.name" role="manual">姓名</GUIRef>和<GUIRef href="/baanerp/wh/inh/whinh3224m000#easy.number" role="manual" Update="No">编号</GUIRef>。这是默认设置。</ListItem>
			<ListItem>选择<GUIRef href="/baanerp/wh/domains/inh.form#single" role="option">使用单一表格页码</GUIRef>选项，以便在<GUIRef href="/baanerp/wh/inh/whinh3512m000" role="session">仓库收货 (whinh3512m000)</GUIRef> 进程中隐藏快速录入字段，同时对<GUIRef href="/baanerp/wh/inh/whinh3224m000" role="session">仓库收货 (whinh3224m000)</GUIRef> 进程隐藏这些字段，后一进程可以从工具栏或者从<GUIRef href="/baanerp/wh/inh/whinh3512m000" role="session">仓库收货 (whinh3512m000)</GUIRef> 进程的<GUIRef href="" role="menu">特定</GUIRef>菜单访问。</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
